-S 0  -X RUN  -Q 0 -L 1   84 400
-S 1  -X RUN  -Q 0 -L 1   70 300
-S 0  -X RUN  -Q 0 -L 1   63 250
-S 0  -X RUN  -Q 0 -L 1   59 200
-S 1  -X RUN  -Q 0 -L 1   44 175
-S 4  -X RUN  -Q 1 -L 1   42 400
-S 4  -X RUN  -Q 1 -L 1   34 150
-S 4  -X RUN  -Q 1 -L 1   32 100
-S 4  -X RUN  -Q 1 -L 1   32 200
-S 3  -X RUN  -Q 2 -L 1   32 100
-S 3  -X RUN  -Q 2 -L 1   25 150
-S 3  -X RUN  -Q 2 -L 1   24 100
-S 3  -X RUN  -Q 2 -L 1   23 100
-S 2  -X RUN  -Q 3 -L 1   20 150
-S 2  -X RUN  -Q 3 -L 1   18 175
-S 2  -X RUN  -Q 3 -L 1   17 100
-S 2  -X RUN  -Q 3 -L 1   12 150
